<slides>
	<slide image="intro/empty.jpg" name="0" centred="TRUE">
		<transitioneffect effectType="1" length="500" />
		<transitioneffect effectType="0" length="1000" />
		<transitioneffect effectType="2" length="500" />
	</slide>
	<slide image="intro/intro-1.jpg" name="1" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="3500" />
		<transitioneffect effectType="0" length="3500" zoomSpeed="0.0005" />
		<transitioneffect effectType="2" length="2500" zoomSpeed="0.0005" />
	</slide>
	<slide image="intro/intro-2.jpg" name="2" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="3000" />
		<transitioneffect effectType="0" length="3500" />
		<transitioneffect effectType="2" length="4000" zoomSpeed="0.0005" scrollSpeedX="-0.1" />
	</slide>	
	<slide image="intro/intro-3.jpg" name="3" centred="TRUE" flags="FILTEREDIMAGE" >
		<transitioneffect effectType="1" length="3000" />
		<transitioneffect effectType="0" length="15000" zoomSpeed="0.00015" scrollSpeedX="0.05" scrollSpeedY="-0.05" />
		<transitioneffect effectType="2" length="2000" zoomSpeed="0.00015" scrollSpeedX="0.05"  scrollSpeedY="-0.05" />
	</slide>
	<slide image="intro/empty.jpg" name="4" centred="TRUE">
		<transitioneffect effectType="1" length="500" />
		<transitioneffect effectType="0" length="500" />
		<transitioneffect effectType="2" length="1500" />
	</slide>
</slides>